I have Seagate Backup Exec 2.0 on my Dell computer which is
almost 4 years old. (I know it's a relic but it works just
fine.) I have Windows 95 and use the Eagle 96 tape drive
(Exabyte). I have had no problems with Backup Exec 2.0 and
just want to know if it is Y2K compliant or if I'm going to
be in for problems when I back up on Jan.1.

I hope this is the right place to ask the question.
Thanks for your help.
Eva